* {
  margin: 0;
  padding: 0;
}

body {
  box-sizing: border-box;
  height: 100%;
}

/** Navbar Section **/
.navbar {
  background-color: transparent;
  padding-right: 3em;
  padding-left: 3em;
  text-transform: uppercase;
  font-size: .9rem;
}

.name {
  color: crimson;
}

/** Landing Section **/
.landing {
  width: 100%;
  height: 100%;
  margin: 0;
  text-align: center;
  text-shadow: 1px 2px 5px black;
  color: whitesmoke;
  background-image: url('./img/bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
